/*
Theme Name:     LT Child Theme
Theme URI:      http://www.lonetreeusa.com
Description:    
Author:         Gunnar Gabrielson
Author URI:     http://www.gunnargabrielson.com
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

#g1-content h1, #g1-content h2, #g1-content h3, #g1-content h4, #g1-content h5, #g1-content h6, #g1-content .g1-meta a:hover, #g1-content .g1-button--simple, #g1-content .g1-toggle--simple .g1-toggle__swit.g1-isotope-filtersch, #g1-content .g1-tabs--button .g1-tabs-nav-item .g1-tab-title, #g1-content .g1-side-nav a:hover, #g1-content .g1-pagination .prev, #g1-content .g1-pagination .next, #g1-content .countdown_section:first-child, #g1-content .g1-simple-slider .g1-fullscreen > a, #g1-content .g1-widget a:hover, #g1-content .g1-nav-item__switch {
color: inherit;
}

.navhilight { 
	color:#fff; 
	display: inline-block; 
	padding:6px 10px; 
	background:#39a9e0; 
	font-size:130%;
    float: left;
    margin-right: 10px; 
}
.navhilight:hover { background:#000;}
.navhilight a { color: #fff!important; }


.removeTopMargin { margin-top: 0;} 

.g1-font-regular-s { font-size: 16px; }
#g1-precontent > header.entry-header { 
padding-top:1.75em; padding-bottom: 0;
}
#g1-prefooter, 
#g1-footer { font-size: 14px;}

.g1-message p { margin-bottom: 0; }

#numbers-goal { margin: 0 0 1em; }

.slogan { 
  font-weight: bold;
  color: #dcdcdc;   
  margin-bottom:5px;
}

.wp-caption-text { margin-top: 5px; }

.slogan .white { font-weight: bold; }
.white { color: #f7f7f7!important; }
.centered-text { text-align: center; }
.dropshadow-text { text-shadow: 0px 0px .25em #777777;}
.home .g1-box__inner { text-align: center; }
.g1-hgroup { margin-bottom: 2.5em; }

.g1-nav-single__back > a { left: -10px; top: -7px; }
.g1-nav-single__next > a {
padding-right: 20px;
padding-left: 0px;
margin-left: 40px;
}

.g1-quote { font-size: 90%; color:#000; font-style:italic;}
.g1-quote.alignright, .g1-quote.alignleft { width: 30%; margin-left: 40px; }
.g1-quote__image { color: #333333; }
#g1-content .white .g1-meta { color: #ffffff;}


#error404 { margin-top:3.5em; }
#footercerts { display:block; padding: 0; margin: 0; }
#footercerts .g1-section { padding: 5px 0; }

.page-id-4231 #fluid-wrapper-counter-1 { margin: 0 auto; }
#g1-content .transbg-box .g1-box--simple:before { background: rgba(255,255,255,0.90);}
#g1-content .transbg-box .g1-box--simple .g1-box__inner { background: transparent; }
.page-id-4189 .g1-button--medium { padding: 8px 25px; }
.larger { font-size: 125%; }
.centernumbers { padding-left: 22%; padding-top:15px; }

.lightGrayGrad { 
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */ 
}

.darkGrayGrad { 
  background: rgb(102,102,102); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(102,102,102,1) 0%, rgba(51,51,51,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(102,102,102,1) 0%,rgba(51,51,51,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */ 
}

.caption { color: #999999; font-style: italic;  }

#commenttextarea #un-comment {
    clear: both;
}

.g1-toggle__content {
  background-color: #f7f7f7;
  padding: 20px 20px 5px 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.g1-layer-small-white { background: rgba(0,0,0,.9); padding:15px; }

#g1-content .no-button-hover span.g1-button:hover {
background-color: #39a9e0;
border-color: #39a9e0;
}

#glossaryTable td { padding: 20px 10px;}

/*Locations Page Map Edits*/
body.page-id-14 #g1-precontent > .g1-gmap-wrapper { height: 530px; }
div.g1-gmap__box { min-width: 150px; }
div.g1-gmap__box > .g1-inner { padding: 12px; }

/*Share+ Sticker Modifications*/
#shareplus_sticker {
    top: 40%;
    }

/* GRAVITY FORMS STYLING */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
  font-size:14px;
}

body .gform_wrapper .gform_body .gform_fields .gfield { 
	list-style: none; 
	margin-bottom: 20px; 
	/*padding: 10px 15px 15px 15px; 
     -webkit-transition: background-color 750ms ease-out .25s;
    -moz-transition: background-color 750ms ease-out .25s;
    -o-transition: background-color 750ms ease-out .25s;
    transition: background-color 750ms ease-out .25s;*/ 
}
/*body .gform_wrapper .gform_body .gform_fields .gfield:hover { background-color: #eaeaea; }*/
body .gform_wrapper .gform_body .gform_fields .gfield_html:hover {background-color:inherit;}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container label { font-weight: normal; }
body .gform_wrapper ul.gfield_radio li input[type="radio"]:checked+label, 
body .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label { font-weight: bold!important; }
body .gform_wrapper .top_label .gfield_label { font-weight: bold; }
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex label { font-size: 85%; }
body .gform_wrapper .ginput_complex .name_prefix, body .gform_wrapper .ginput_complex .name_suffix { width: 50px !important; } 
body .gform_wrapper .ginput_complex .name_first, body .gform_wrapper .ginput_complex .name_last { width: 200px; }

body .gform_wrapper .gform_body .gform_page_footer input[type="submit"],
body .gform_wrapper .gform_footer input[type="submit"] {
padding: 2px 6px 3px!important;
-webkit-border-radius: 5px 5px 5px 5px!important;
-moz-border-radius: 5px 5px 5px 5px!important;
-ms-border-radius: 5px 5px 5px 5px!important;
-o-border-radius: 5px 5px 5px 5px!important;
border-radius: 5px 5px 5px 5px!important;
display: inline-block!important;
}
body .gform_wrapper .gform_body .gform_page_footer .g1-button,
body .gform_wrapper .gform_footer .g1-button {
  display:none!important;
}

body .gform_wrapper .ginput_complex label, 
body .gform_wrapper .gfield_time_hour label, 
body .gform_wrapper .gfield_time_minute label, 
body .gform_wrapper .gfield_date_month label, 
body .gform_wrapper .gfield_date_day label, 
body .gform_wrapper .gfield_date_year label, 
body .gform_wrapper .instruction {
margin: 3px 0 10px;
}
body .gform_wrapper .instruction { display: none; }

body .gform_wrapper .gfield_checkbox li label, 
body .gform_wrapper .gfield_radio li label,
body .gform_wrapper .top_label .gfield_label {
font-size: 90%;
}

body .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, 
body .gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_3col ul.gfield_radio li,
body .gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li, 
body .gform_wrapper li.gfield.gf_2col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_2col ul.gfield_radio li,
body .gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li, 
body .gform_wrapper li.gfield.gf_4col ul.gfield_checkbox li, 
body .gform_wrapper li.gfield.gf_4col ul.gfield_radio li {
margin: 0 0 0 0;
min-height: 1.6em;
}

/*body .gform_wrapper .top_label li.gfield.gf_left_half, 
body .gform_wrapper .top_label li.gfield.gf_right_half { width: 46.5%; margin: 0 0 20px 0; }
body .gform_wrapper .top_label li.gfield.gf_left_third, 
body .gform_wrapper .top_label li.gfield.gf_middle_third, 
body .gform_wrapper .top_label li.gfield.gf_right_third { width: 29.5%; }*/


/*Highlight Boxes*/
.g1-grid li[class*="highlightbox-"] {
     -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}
.g1-grid li[class*="highlightbox-"] > div{
	padding: 15px;
	min-height:240px;
	font-size:95%;
}
.highlightbox-brown { background-color: #673924; color:#fff;}
.highlightbox-green { background-color: #AFE589; color: #444; }
.highlightbox-cream { background: #f7f7f7; color:#444; }
.highlightbox-purple { background: #5847A8; color:#fff;}

.highlightbox-brown:hover { background-color: #7C513D;}
.highlightbox-green:hover { background-color:#C3ECA7;}
.highlightbox-purple:hover { background-color: #5F51A1; }
.highlightbox-cream:hover { background-color: #FFFFFF;}



.highlight-grid .g1-grid > .g1-column {
	margin-left:0;
}



/*Facebook like button iframe width fix*/
.fb_iframe_widget_lift { max-width: none; }

#g1-preheader-bar .fb-like, #g1-preheader-bar .g-plusone { margin: 5px 10px 0 0; float: right; }
#g1-footer-area .fb-like { margin-left: 15px; }

/*Hide Social Buttons on small width*/
@media only screen and (max-width: 520px) {
  #g1-social-icons-2,
  #g1-social-icons-1 {
    display:none;
  }
}

/*Convention Form Page*/
body.page-template-lt-template-wtg-form-php #g1-top, 
body.page-template-lt-template-wtg-form-php #g1-prefooter,
body.page-template-lt-template-wtg-form-php #g1-preheader,
body.page-template-lt-template-wtg-form-php #g1-footer,
body.page-template-lt-template-wtg-form-php #shareplus_sticker { display: none; }

body.page-template-lt-template-wtg-form-php { background-color: #333333; }
body.page-template-lt-template-wtg-form-php #g1-content > .g1-background { background: transparent; }
body.page-template-lt-template-wtg-form-php #g1-content { color: #cccccc; }
body.page-template-lt-template-wtg-form-php .gform_wrapper div.validation_error, 
body.page-template-lt-template-wtg-form-php .gfield_required { color: red; }
body.page-template-lt-template-wtg-form-php input{ background-color: #555; border-color: #222!important; color: #f7f7f7; padding-left:5px; }
body.page-template-lt-template-wtg-form-php small { color: #777777; margin-top:40px; display: block; }

@media only screen and (min-width: 1025px) {
  #g1-primary-nav-menu > .g1-type-tile-4 .g1-submenus > ul > li > a .g1-nav-item__title {
  line-height: 24px;
  }
}

/*Newsletter Archive*/
 
.display_archive .campaign {line-height: 125%; margin: 8px 0px;}


/* Project Profile Pages */
/*.second-section-overlap { margin-top: -250px; }*/
.page-id-5990 #g1-precontent { display: none; }
.bigplaybutton {
  width: 250px;
  display: block;
  margin: 0 auto;
  font-size: 2em!important;
  background: #000000;
  background: rgba(0,0,0,.5);
  }
.bigplaybutton i.icon-play { font-size: 1.1em!important; }

/*Front Page*/
body.page-id-6825 .g1-collection--grid > ul > .g1-collection__item {
    margin: 0;
}
body.page-id-6825 .g1-collection--grid > ul > .g1-collection__item h3 {
    font-size: 18px;
}

/*!
 * Bootstrap v3.0.0
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
 
small {
  font-size: 85%;
}
cite {
  font-style: normal;
}
.text-white {
  color: #ffffff;
}
.text-muted {
  color: #999999;
}
.text-primary {
  color: #428bca;
}
.text-warning {
  color: #c09853;
}
.text-danger {
  color: #b94a48;
}
.text-success {
  color: #468847;
}
.text-info {
  color: #3a87ad;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}


.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.label[href]:hover,
.label[href]:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.label:empty {
  display: none;
}
.label-default {
  background-color: #999999;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080;
}
.label-primary {
  background-color: #428bca;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9;
}
.label-success {
  background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44;
}
.label-info {
  background-color: #5bc0de;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f;
}
.label-danger {
  background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c;
}
.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
  text-align: center;
  background-color: #999999;
  border-radius: 10px;
}
.badge:empty {
  display: none;
}
a.badge:hover,
a.badge:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.btn .badge {
  position: relative;
  top: -1px;
}

.g1-section {
background-size: cover;
}

/*!
 * Bootstrap Responsive Utilities v3.0.0
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */



@-ms-viewport {
  width: device-width;
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.visible-xs {
  display: none !important;
}
tr.visible-xs {
  display: none !important;
}
th.visible-xs,
td.visible-xs {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-xs.visible-sm {
    display: block !important;
  }
  tr.visible-xs.visible-sm {
    display: table-row !important;
  }
  th.visible-xs.visible-sm,
  td.visible-xs.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-xs.visible-md {
    display: block !important;
  }
  tr.visible-xs.visible-md {
    display: table-row !important;
  }
  th.visible-xs.visible-md,
  td.visible-xs.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-xs.visible-lg {
    display: block !important;
  }
  tr.visible-xs.visible-lg {
    display: table-row !important;
  }
  th.visible-xs.visible-lg,
  td.visible-xs.visible-lg {
    display: table-cell !important;
  }
}
.visible-sm {
  display: none !important;
}
tr.visible-sm {
  display: none !important;
}
th.visible-sm,
td.visible-sm {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-sm.visible-xs {
    display: block !important;
  }
  tr.visible-sm.visible-xs {
    display: table-row !important;
  }
  th.visible-sm.visible-xs,
  td.visible-sm.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-sm.visible-md {
    display: block !important;
  }
  tr.visible-sm.visible-md {
    display: table-row !important;
  }
  th.visible-sm.visible-md,
  td.visible-sm.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-sm.visible-lg {
    display: block !important;
  }
  tr.visible-sm.visible-lg {
    display: table-row !important;
  }
  th.visible-sm.visible-lg,
  td.visible-sm.visible-lg {
    display: table-cell !important;
  }
}
.visible-md {
  display: none !important;
}
tr.visible-md {
  display: none !important;
}
th.visible-md,
td.visible-md {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-md.visible-xs {
    display: block !important;
  }
  tr.visible-md.visible-xs {
    display: table-row !important;
  }
  th.visible-md.visible-xs,
  td.visible-md.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-md.visible-sm {
    display: block !important;
  }
  tr.visible-md.visible-sm {
    display: table-row !important;
  }
  th.visible-md.visible-sm,
  td.visible-md.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-md.visible-lg {
    display: block !important;
  }
  tr.visible-md.visible-lg {
    display: table-row !important;
  }
  th.visible-md.visible-lg,
  td.visible-md.visible-lg {
    display: table-cell !important;
  }
}
.visible-lg {
  display: none !important;
}
tr.visible-lg {
  display: none !important;
}
th.visible-lg,
td.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-lg.visible-xs {
    display: block !important;
  }
  tr.visible-lg.visible-xs {
    display: table-row !important;
  }
  th.visible-lg.visible-xs,
  td.visible-lg.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-lg.visible-sm {
    display: block !important;
  }
  tr.visible-lg.visible-sm {
    display: table-row !important;
  }
  th.visible-lg.visible-sm,
  td.visible-lg.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-lg.visible-md {
    display: block !important;
  }
  tr.visible-lg.visible-md {
    display: table-row !important;
  }
  th.visible-lg.visible-md,
  td.visible-lg.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
.hidden-xs {
  display: block !important;
}
tr.hidden-xs {
  display: table-row !important;
}
th.hidden-xs,
td.hidden-xs {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  tr.hidden-xs {
    display: none !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-xs.hidden-sm {
    display: none !important;
  }
  tr.hidden-xs.hidden-sm {
    display: none !important;
  }
  th.hidden-xs.hidden-sm,
  td.hidden-xs.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-xs.hidden-md {
    display: none !important;
  }
  tr.hidden-xs.hidden-md {
    display: none !important;
  }
  th.hidden-xs.hidden-md,
  td.hidden-xs.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-xs.hidden-lg {
    display: none !important;
  }
  tr.hidden-xs.hidden-lg {
    display: none !important;
  }
  th.hidden-xs.hidden-lg,
  td.hidden-xs.hidden-lg {
    display: none !important;
  }
}
.hidden-sm {
  display: block !important;
}
tr.hidden-sm {
  display: table-row !important;
}
th.hidden-sm,
td.hidden-sm {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-sm.hidden-xs {
    display: none !important;
  }
  tr.hidden-sm.hidden-xs {
    display: none !important;
  }
  th.hidden-sm.hidden-xs,
  td.hidden-sm.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
  tr.hidden-sm {
    display: none !important;
  }
  th.hidden-sm,
  td.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-sm.hidden-md {
    display: none !important;
  }
  tr.hidden-sm.hidden-md {
    display: none !important;
  }
  th.hidden-sm.hidden-md,
  td.hidden-sm.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-sm.hidden-lg {
    display: none !important;
  }
  tr.hidden-sm.hidden-lg {
    display: none !important;
  }
  th.hidden-sm.hidden-lg,
  td.hidden-sm.hidden-lg {
    display: none !important;
  }
}
.hidden-md {
  display: block !important;
}
tr.hidden-md {
  display: table-row !important;
}
th.hidden-md,
td.hidden-md {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-md.hidden-xs {
    display: none !important;
  }
  tr.hidden-md.hidden-xs {
    display: none !important;
  }
  th.hidden-md.hidden-xs,
  td.hidden-md.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-md.hidden-sm {
    display: none !important;
  }
  tr.hidden-md.hidden-sm {
    display: none !important;
  }
  th.hidden-md.hidden-sm,
  td.hidden-md.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
  tr.hidden-md {
    display: none !important;
  }
  th.hidden-md,
  td.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-md.hidden-lg {
    display: none !important;
  }
  tr.hidden-md.hidden-lg {
    display: none !important;
  }
  th.hidden-md.hidden-lg,
  td.hidden-md.hidden-lg {
    display: none !important;
  }
}
.hidden-lg {
  display: block !important;
}
tr.hidden-lg {
  display: table-row !important;
}
th.hidden-lg,
td.hidden-lg {
  display: table-cell !important;
}
@media (max-width: 767px) {
  .hidden-lg.hidden-xs {
    display: none !important;
  }
  tr.hidden-lg.hidden-xs {
    display: none !important;
  }
  th.hidden-lg.hidden-xs,
  td.hidden-lg.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-lg.hidden-sm {
    display: none !important;
  }
  tr.hidden-lg.hidden-sm {
    display: none !important;
  }
  th.hidden-lg.hidden-sm,
  td.hidden-lg.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-lg.hidden-md {
    display: none !important;
  }
  tr.hidden-lg.hidden-md {
    display: none !important;
  }
  th.hidden-lg.hidden-md,
  td.hidden-lg.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  tr.hidden-lg {
    display: none !important;
  }
  th.hidden-lg,
  td.hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
tr.visible-print {
  display: none !important;
}
th.visible-print,
td.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
  .hidden-print {
    display: none !important;
  }
  tr.hidden-print {
    display: none !important;
  }
  th.hidden-print,
  td.hidden-print {
    display: none !important;
  }
}
